langcode: en
status: true
dependencies:
  module:
    - commerce_checkout
    - system
  theme:
    - goku
id: goku_checkout_progress
theme: goku
region: content
weight: -7
provider: null
plugin: commerce_checkout_progress
settings:
  id: commerce_checkout_progress
  label: 'Checkout progress'
  provider: commerce_checkout
  label_display: '0'
visibility:
  request_path:
    id: request_path
    pages: '/checkout/*'
    negate: false
    context_mapping: {  }
